Bug 578454 - National characters have wrong colors
National characters have wrong colors
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
: 576845 (view as bug list)
Depends On:
Blocks: 576845
  Show dependency treegraph
 
Reported: 2010-03-31 07:27 EDT by Ales Kozumplik
Modified: 2014-09-30 19:38 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-15 18:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
colored fonts in anaconda (21.30 KB, image/png)
2010-03-31 07:30 EDT, Ales Kozumplik
no flags Details
colored fonts in s-c-network (6.11 KB, image/png)
2010-03-31 07:32 EDT, Ales Kozumplik
no flags Details
boot in cs_CZ locale in KVM (30.93 KB, image/png)
2010-05-14 10:03 EDT, Kamil Páral
no flags Details

  None (edit)
Description Ales Kozumplik 2010-03-31 07:27:01 EDT
From the bug 576845:

"National characters has different ink color (window title, button, text inside
window)

When I choose text install and czech language, the unicode characters are
brighter that "normal" ACSII chars (gray instead of black and similar with
red). This happened under VirtualBox. I'll try bare metal hardware.

How to reproduce: boot TC1 and add "text lang=cs" as kernel parameter."

This is not an issue in anaconda, bug 576845 comment 7 confirms that the issue is present with text interfaces on the installed system too.

Screenshot attached.
Comment 1 Ales Kozumplik 2010-03-31 07:30:02 EDT
Some more info: 

I am opening a new bug instead of changing the component of 576845 because it has irrelevant screenshots attached (which are probably anaconda bugs).

I have personally never reproduced this. Both kparal and  Milan Kerslager (the original bug reporter) were only able to reproduce this on virtual machines.

Ales
Comment 2 Ales Kozumplik 2010-03-31 07:30:47 EDT
Created attachment 403710 [details]
colored fonts in anaconda
Comment 3 Ales Kozumplik 2010-03-31 07:32:00 EDT
Created attachment 403713 [details]
colored fonts in s-c-network
Comment 4 Kamil Páral 2010-05-14 10:03:57 EDT
Created attachment 414062 [details]
boot in cs_CZ locale in KVM

Problem manifested under 2.6.33.3-85.fc13.x86_64 installed in KVM.
Comment 5 Ales Kozumplik 2010-05-17 03:31:42 EDT
*** Bug 576845 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 11:46:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Ales Kozumplik 2011-06-03 04:24:51 EDT
This can be closed.

Note You need to log in before you can comment on or make changes to this bug.